### Method

# Panel OmniBar add_prefix

#### Declaration [src]

    void
    panel_omni_bar_add_prefix (
      PanelOmniBar* self,
      int priority,
      GtkWidget* widget
    )

#### Description

No description available.

#### Parameters

`priority`

  Type: `int`

  No description available.

`widget`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.